import { Stack } from "expo-router";

export default function QuizLayout() {
  return (
    <Stack initialRouteName="quiz">
      <Stack.Screen name="quiz" options={{ headerShown: false }} />
    </Stack>
  );
}
